-S 1  -X RUN  -Q 0 -L 2   95 400
-S 1  -X RUN  -Q 0 -L 2   81 400
-S 1  -X RUN  -Q 0 -L 2   67 300
-S 0  -X RUN  -Q 1 -L 2   58 200
-S 0  -X RUN  -Q 1 -L 2   57 200
-S 0  -X RUN  -Q 1 -L 2   56 250
-S 3  -X RUN  -Q 2 -L 1   51 150
-S 3  -X RUN  -Q 2 -L 1   47 250
-S 2  -X RUN  -Q 3 -L 1   45 150
-S 2  -X RUN  -Q 3 -L 1   38 125
-S 4  36 300
-S 4  31 100
-S 4  28 125
-S 4  20 175
-S 4  18 150
-S 4  6 400
